/* --------------------
-----------------------
VIDEOS HOMEPAGE
-----------------------
-------------------- */
#video-home {
	padding-top: 40px;
}
ul.video-list {
	margin: 0;
	list-style: none;
}
ul.video-list li {
	text-align: center;
}
ul.video-list li .video-play {
	display: block;
	margin-top: -20px;
}
ul.video-list li h3 {
	margin: 10px 0;
}
ul.video-list .home-more {
	border-top: dotted 1px #9A8E87;
	padding-top: 25px;
	margin-top: 10px;
}
ul.video-list li .youtube-video iframe {
	width: auto;
	height: auto;
}